.vcIcon{
    width: 18px;
    height: 18px;
    display: inline-block;
    background: no-repeat;
    background-size: 100%;
}

.vcCaretDownFill{
    background-image: url(../icons/caret-down-fill.svg);
}

.vcCaretRightFill.black{
    background-image: url(../icons/caret-right-fill-black.svg);
}

.vcTelephoneFillFooter{
    background-image: url('../icons/telephone-fill-footer.svg');
}

.vcEnvelopeAtFillFooter{
    background-image: url('../icons/envelope-at-fill-footer.svg');
}

.vcFacebookFillFooter{
    background-image: url('../icons/facebook-fill-footer.svg');
}

.vcTwitterFillFooter{
    background-image: url('../icons/twitter-fill-footer.svg');
}


.vcInstaFillFooter{
    background-image: url('../icons/insta-footer.svg');
}

.vcPinterestFillFooter{
    background-image: url('../icons/pinterest-footer.svg');
}

.vcYoutubeFillFooter{
    background-image: url('../icons/youtube-footer.svg');
}

.vcLinkedFillFooter{
    background-image: url('../icons/linked-fill-footer.svg');
}
